/* 各種ナビ装飾編集のCSS
---------------------------------------------*/
/***************************************************
ハンバーガーメニュー＜#g_navi_v＞
***************************************************/
#header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 50px;
  background-color: #fff;
  box-shadow: 0 2px 6px rgba(0,0,0,.16);
  z-index: 900;
}
#ext_area_01 { padding-top: 50px!important; }
.g_navi {
  position: fixed;
  right: -100%; /* これで隠れる */
  top: 0;
  width: 100%; /* スマホに収まるくらい */
  height: 100vh;
  padding-top: 40px;
  background-color: #333;
  transition: all .6s;
  z-index: 200;
  overflow-y: auto; /* メニューが多くなったらスクロールできるように */
}
.hamburger {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px; /* クリックしやすいようにちゃんと幅を指定する */
  height: 40px; /* クリックしやすいようにちゃんと高さを指定する */
  cursor: pointer;
  z-index: 300;
}
.g_navi ul { margin: 0; padding: 0; list-style: none;}
.g_navi ul li { text-align: left;}
.g_navi ul li a { display: block; padding: 8px 0;text-decoration: none; color: #fff;}
.g_navi ul li a:hover { background-color: #666;}
.hamburger__line {
  position: absolute;
  left: 11px;
  width: 26px;
  height: 1px;
  background-color: #fff;
  transition: all .6s;
}
.hamburger__line--1 { top: 14px;}
.hamburger__line--2 { top: 24px;}
.hamburger__line--3 { top: 34px;}
.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all .6s;
  cursor: pointer;
}
/* 表示された時用のCSS */
.nav-open .g_navi { right: 0;}
.nav-open .black-bg { opacity: .8; visibility: visible;}
.nav-open .hamburger__line--1 { transform: rotate(45deg); top: 20px;}
.nav-open .hamburger__line--2 { width: 0; left: 50%;}
.nav-open .hamburger__line--3 { transform: rotate(-45deg); top: 20px;}
.g_navi ul .drawer-name {
    font-size: 100%;
    /* font-weight: normal; */
    display: table;
    line-height: 1;
    clear: both;
    width: 100%;
    margin: 0;
    padding: 20px 25px 15px;
    color: #eee;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.g_navi ul li.drawer-item { border-bottom: 1px solid #999;}
.g_navi ul li .dn-text { width: 70%; vertical-align: middle;}
.g_navi ul li .dn-icon--right { width: 10%; display: table-cell; vertical-align: middle; text-align: right; padding-right: 11px;}
.g_navi ul li .u-ac--active { border-bottom: 1px solid #ccc;}
.g_navi ul.sec {margin-left: 1.5em;}
.fa { font-family: "Font Awesome 5 Free"; font-weight: 900; color: #fff;}
.fa-fw { text-align: center; width: 1.25em;}
.fa, .fab, .fad, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
.fa-chevron-down:before { content: "\f078";}
}

/***************************************************
グローバルナビユニット(縦)＜#g_navi_v＞
***************************************************/
#g_navi_v {margin:2px;padding:0px;font-size:90%;}
#g_navi_v ul {list-style:none;margin:0px;padding:0px;text-align:left;line-height:100%;}
#g_navi_v li {margin: 0px 0px 1px 0px;padding:0px;}
#g_navi_v a {color:#151515;text-decoration:none;}

/* 第1階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#g_navi_v a.fir {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px;
padding: 13px 0px 13px 5px;
font-weight: bold;
background: url(../../../core_sys/images/sys/smartphone/menu_bg.gif) left bottom repeat-x;
border: 1px solid #a4a4a4;
}

/* リンク指定(現在位置表示・通常) */
#g_navi_v a.fir_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px;
padding: 13px 0px 13px 5px;
font-weight: bold;
background: url(../../../core_sys/images/sys/smartphone/menu_bga.gif) left bottom repeat-x;
border: 1px solid #a4a4a4;
}

/* リンクなし時 */
#g_navi_v li.fir_no_link {
display: block;
margin: 0px;
padding: 13px 0px 13px 5px;
font-weight: bold;
background: url(../../../core_sys/images/sys/smartphone/menu_bg.gif) left bottom repeat-x;
border: 1px solid #a4a4a4;
}

#g_navi_v a.fir span {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/smartphone/menu_ico_b.gif) left center no-repeat;
}
#g_navi_v a.fir_crt span {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/smartphone/menu_ico_b.gif) left center no-repeat;
}
#g_navi_v li.fir_no_link {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/smartphone/menu_ico_b.gif) left center no-repeat;
}

/* 第2階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#g_navi_v a.sec {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 10px;
padding: 10px 0px 10px 5px;
background: url(../../../core_sys/images/sys/smartphone/menu_s_bg.gif) left bottom repeat-x #fff;
border: 1px solid #a4a4a4;
}

/* リンク指定(現在位置表示・通常) */
#g_navi_v a.sec_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 10px;
padding: 10px 0px 10px 5px;
font-weight: bold;
background: url(../../../core_sys/images/sys/smartphone/menu_s_bga.gif) left bottom repeat-x #fff;
border: 1px solid #a4a4a4;
}

/* リンクなし時 */
#g_navi_v li.sec_no_link {
display: block;
margin: 0px 0px 0px 10px;
padding: 10px 0px 10px 5px;
background: url(../../../core_sys/images/sys/smartphone/menu_s_bg.gif) left bottom repeat-x #fff;
border: 1px solid #a4a4a4;
}

#g_navi_v a.sec span {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) left center no-repeat;
}
#g_navi_v a.sec_crt span {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) left center no-repeat;
}
#g_navi_v li.sec_no_link {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) left center no-repeat;
}

/* 第3階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#g_navi_v a.thi {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 2px 0px 20px;
padding: 10px 0px 10px 5px;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) 3px center no-repeat #fff;
}

/* リンク指定(現在位置表示・通常) */
#g_navi_v a.thi_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 2px 0px 20px;
padding: 10px 0px 10px 5px;
font-weight: bold;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) 3px center no-repeat #fffdf2;
}

/* リンクなし時 */
#g_navi_v li.thi_no_link {
margin: 0px 2px 0px 20px;
padding: 10px 0px 10px 5px;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) 3px center no-repeat #fff;
}

/* 第4階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#g_navi_v a.for {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 2px 0px 28px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) 3px center no-repeat #fff;
}

/* リンク指定(現在位置表示・通常) */
#g_navi_v a.for_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 2px 0px 28px;
padding: 10px 0px 10px 13px;
font-weight: bold;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) 3px center no-repeat #fffdf2;
}

/* リンクなし時 */
#g_navi_v li.for_no_link {
margin: 0px 2px 0px 28px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) 3px center no-repeat #fff;
}

/* 第5階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#g_navi_v a.fif {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 2px 0px 38px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) 3px center no-repeat #fff;
}

/* リンク指定(現在位置表示・通常) */
#g_navi_v a.fif_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 2px 0px 38px;
padding: 10px 0px 10px 13px;
font-weight: bold;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) 3px center no-repeat #fffdf2;
}

/* リンクなし時 */
#g_navi_v li.fif_no_link {
margin: 0px 2px 0px 38px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) 3px center no-repeat #fff;
}


/***************************************************
グローバルナビユニット(横)＜#g_navi＞
***************************************************
#g_navi {
clear: both;
height: 37px;
padding: 0px;
margin: 0px auto;
color: #fff;
font-weight: bold;
font-size:90%;
background: url(../../../core_sys/images/sys/smartphone/gl_bg.gif) bottom repeat-x;
border-top: 1px solid #a4a4a4;
border-bottom: 1px solid #a4a4a4;
}

/* リスト枠指定 
#g_navi ul {list-style:none;margin:0px;padding: 0px 10px;}
#g_navi li {float:left;margin: 0px 3px 0px 0px;padding:0px;white-space:nowrap;text-align:center;}
*/

/* リンク指定(通常) 
#g_navi a {
width: 130px;
height: 27px;
margin: 0px;
padding: 8px 0px 0px 0px;
display: block;
color: #333;
text-decoration: none;
background: URL(../../../core_sys/images/sys/smartphone/gl_bt.gif) left bottom no-repeat;
}
*/

/* リンク指定(現在位置) */
#g_navi a.crt {color:#fff;background: URL(../../../core_sys/images/sys/smartphone/gl_b_bto.gif) left bottom no-repeat;}

/* リスト項目指定(リンクなし) */
#g_navi li.no_link {
float: left;
width: 130px;
height: 27px;
margin: 0px;
padding: 8px 0px 0px 0px;
display: block;
color: #333;
text-decoration: none;
background: URL(../../../core_sys/images/sys/smartphone/gl_bt.gif) left bottom no-repeat;
}

/* リスト項目指定(リンクなし・現在位置) */
#g_navi li.crt {
float: left;
width: 130px;
height: 27px;
margin: 0px;
padding: 8px 0px 0px 0px;
display: block;
color: #333;
text-decoration: none;
background: URL(../../../core_sys/images/sys/smartphone/gl_bt.gif) left bottom no-repeat;
}
*/

/***************************************************
サブカテゴリユニット＜#sub_ct＞
***************************************************/
#sub_ct {margin:2px;padding:0px;font-size:90%;}
#sub_ct ul {list-style:none;margin:0px;padding:0px;text-align:left;line-height:100%;}
#sub_ct li {margin: 0px 0px 1px 0px;padding:0px;}
#sub_ct a {color:#151515;text-decoration:none;}

/* 第2階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#sub_ct a.sec {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px;
padding: 13px 0px 13px 5px;
font-weight: bold;
background: url(../../../core_sys/images/sys/smartphone/menu_bg.gif) left bottom repeat-x;
border: 1px solid #a4a4a4;
}

/* リンク指定(現在位置表示・通常) */
#sub_ct a.sec_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px;
padding: 13px 0px 13px 5px;
font-weight: bold;
background: url(../../../core_sys/images/sys/smartphone/menu_bga.gif) left bottom repeat-x;
border: 1px solid #a4a4a4;
}

/* リンクなし時 */
#sub_ct li.sec_no_link {
display: block;
margin: 0px;
padding: 13px 0px 13px 5px;
font-weight: bold;
background: url(../../../core_sys/images/sys/smartphone/menu_bg.gif) left bottom repeat-x;
border: 1px solid #a4a4a4;
}

#sub_ct a.sec span {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/smartphone/menu_ico_b.gif) left center no-repeat;
}
#sub_ct a.sec_crt span {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/smartphone/menu_ico_b.gif) left center no-repeat;
}
#sub_ct a.sec span.pro_i_cnt,
#sub_ct a.sec_crt span.pro_i_cnt {
margin: 0px;
padding: 0px;
background: none;
}
#sub_ct li.sec_no_link {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/smartphone/menu_ico_b.gif) left center no-repeat;
}

/* 第3階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#sub_ct a.thi {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 10px;
padding: 10px 0px 10px 5px;
background: url(../../../core_sys/images/sys/smartphone/menu_s_bg.gif) left bottom repeat-x #fff;
border: 1px solid #a4a4a4;
}

/* リンク指定(現在位置表示・通常) */
#sub_ct a.thi_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 10px;
padding: 10px 0px 10px 5px;
font-weight: bold;
background: url(../../../core_sys/images/sys/smartphone/menu_s_bga.gif) left bottom repeat-x #fff;
border: 1px solid #a4a4a4;
}

/* リンクなし時 */
#sub_ct li.thi_no_link {
display: block;
margin: 0px 0px 0px 10px;
padding: 10px 0px 10px 5px;
background: url(../../../core_sys/images/sys/smartphone/menu_s_bg.gif) left bottom repeat-x #fff;
border: 1px solid #a4a4a4;
}

#sub_ct a.thi span {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) left center no-repeat;
}
#sub_ct a.thi_crt span {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) left center no-repeat;
}
#sub_ct a.thi span.pro_i_cnt,
#sub_ct a.thi_crt span.pro_i_cnt {
margin: 0px;
padding: 0px;
background: none;
}
#sub_ct li.thi_no_link {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) left center no-repeat;
}

/* 第4階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#sub_ct a.for {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 2px 0px 20px;
padding: 10px 0px 10px 5px;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) 3px center no-repeat #fff;
}

/* リンク指定(現在位置表示・通常) */
#sub_ct a.for_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 2px 0px 20px;
padding: 10px 0px 10px 5px;
font-weight: bold;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) 3px center no-repeat #fffdf2;
}

/* リンクなし時 */
#sub_ct li.for_no_link {
margin: 0px 2px 0px 20px;
padding: 10px 0px 10px 5px;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) 3px center no-repeat #fff;
}

/* 第5階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#sub_ct a.fif {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 2px 0px 28px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) 3px center no-repeat #fff;
}

/* リンク指定(現在位置表示・通常) */
#sub_ct a.fif_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 2px 0px 28px;
padding: 10px 0px 10px 13px;
font-weight: bold;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) 3px center no-repeat #fffdf2;
}

/* リンクなし時 */
#sub_ct li.fif_no_link {
margin: 0px 2px 0px 28px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/ar01_bg01.gif) 3px center no-repeat #fff;
}

/***************************************************
サイドナビユニット＜#s_navi＞
***************************************************/
#s_navi {margin:2px;padding:0px;font-size:90%;}
#s_navi ul {list-style:none;margin:0px;padding:0px;text-align:left;line-height:100%;}
#s_navi li {margin: 0px 0px 1px 0px;padding:0px;}
#s_navi a {color:#151515;text-decoration:none;}

/* 第2階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#s_navi a {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px;
padding: 13px 0px 13px 5px;
font-weight: bold;
background: url(../../../core_sys/images/sys/smartphone/menu_bg.gif) left bottom repeat-x;
border: 1px solid #a4a4a4;
}

/* リンク指定(現在位置表示・通常) */
#s_navi a.crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px;
padding: 13px 0px 13px 5px;
font-weight: bold;
background: url(../../../core_sys/images/sys/smartphone/menu_bga.gif) left bottom repeat-x;
border: 1px solid #a4a4a4;
}

/* リンクなし時 */
#s_navi li.no_link {
display: block;
margin: 0px;
padding: 13px 0px 13px 5px;
font-weight: bold;
background: url(../../../core_sys/images/sys/smartphone/menu_bg.gif) left bottom repeat-x;
border: 1px solid #a4a4a4;
}

#s_navi a span {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/smartphone/menu_ico_b.gif) left center no-repeat;
}
#s_navi a.crt span {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/smartphone/menu_ico_b.gif) left center no-repeat;
}
#s_navi li.no_link {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../../core_sys/images/sys/smartphone/menu_ico_b.gif) left center no-repeat;
}

/***************************************************
ページナビユニット＜#p_navi＞
***************************************************/
#p_navi {margin:2px;padding:0px;font-size:90%;}
#p_navi ul {list-style:none;margin:0px;padding:0px;text-align:left;line-height:100%;}
#p_navi li {margin: 0px 0px 0px 5px;padding: 5px 0px 5px 15px;border-bottom: 1px dotted #ccc;background: URL(../../../core_sys/images/sys/ar01_bg01.gif) left 10px no-repeat;}

/* リンク指定 */
#p_navi a {margin:0px;padding:0px;font-weight:normal;}

/* リスト指定(現在位置) */
#p_navi a.pnavi {}
#p_navi a.pnavi_crt {font-weight:bold;}

/***************************************************
ヘッダナビユニット＜#h_navi＞
***************************************************/
#h_navi {margin:5px;padding:0px;text-align:right;}
#h_navi ul {list-style:none;margin:0px;padding:0px;}
#h_navi li {display:inline;margin: 0px 0px 0px 10px;padding: 0px 0px 0px 12px;background: URL(../../../core_sys/images/sys/ar02_gl01.gif) left center no-repeat;}

/***************************************************
フッタナビユニット＜#f_navi＞
***************************************************/
#f_navi {margin:5px;padding:0px;}
#f_navi ul {list-style:none;margin:0px;padding:0px;text-align:left;}
#f_navi li {display:inline;margin: 0px 10px 0px 0px;padding: 0px 0px 0px 12px;background: URL(../../../core_sys/images/sys/ar01_gl01.gif) left center no-repeat;}

/***************************************************
パンくずリストユニット＜#pan＞
***************************************************/
/* エリア指定 */
#pan {margin:0px;padding:0px;color:#333;text-align:left;font-size:80%;}
#pan ul {list-style:none;margin:5px;padding:0px;}
#pan li {margin: 0px 10px 0px 0px;padding: 0px 0px 0px 12px;display: inline;background: URL(../../../core_sys/images/sys/ar01_gl01.gif) left center no-repeat;}

/* リスト項目(ホーム用)指定 */
#pan li.home {
margin: 0px 10px 0px 0px;
padding: 0px 0px 0px 15px;
display: inline;
background: URL(../../../core_sys/images/sys/home_ic.gif) left center no-repeat;
}

/* リンク指定 */
#pan a {color:#333;}
#pan a:hover {color:#e60000;}